Bug 433719 - (CVE-2008-0806) CVE-2008-0806 Wyrd uses insecure temporary file
CVE-2008-0806 Wyrd uses insecure temporary file
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On: 433720 433721 433722
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 19:46 EST by Lubomir Kundrak
Modified: 2008-05-06 12:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:16:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-02-20 19:46:41 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-0806 to the following vulnerability:

wyrd 1.4.3b allows local users to overwrite arbitrary files via a symlink attack on the wyrd-tmp.[USERID] temporary file.

References:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=466382
http://www.securityfocus.com/bid/27848
http://secunia.com/advisories/29009
Comment 2 Fedora Update System 2008-02-21 04:53:35 EST
wyrd-1.4.3b-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-02-21 04:53:36 EST
wyrd-1.4.3b-1.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-02-25 19:25:36 EST
wyrd-1.4.3b-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-02-25 19:27:04 EST
wyrd-1.4.3b-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Red Hat Product Security 2008-05-06 12:16:58 EDT
This issue was addressed in:

Fedora:
  https://admin.fedoraproject.org/updates/F7/FEDORA-2008-1963
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-1986


Note You need to log in before you can comment on or make changes to this bug.